.clr { clear:both; font-size:0; line-height:0;}
#c73 table { border:none !important;}
#productdisplay { width:960px; margin:0 auto; position:relative; z-index:0;}
#productdisplay #gallerydisplay { width:560px; float:left;}
#productdisplay #gallerydisplay .buttons { width:450px; position:relative; left:110px; top:10px; text-align:center;}
#productdisplay #gallerydisplay .buttons .full-screen { margin: 0 auto; width:184px;}
#productdisplay #gallerydisplay .buttons .full-screen a { display:block; text-indent:-9999px; font-size:0; line-height:0; height:22px; background:url(btn-fullscreen.gif) no-repeat left top; width:184px; cursor:pointer;}

.prodStyle {
    color: #5F6062;
    font-size: 12px;
    text-transform: lowercase;
}

#productdisplay #descriptiondisplay { width:340px; float:right;font-family:'rockoflfregular', Arial, Helvetica, sans-serif; padding:15px 0; margin-right:10px;}

#productdisplay #descriptiondisplay h1 {
    color: #27AAE0;
    font-family: rockoflfregular,Arial,sans-serif !important;
    font-size: 22px;
    font-weight: normal;
    line-height: 1.4em;
    margin: 0;
}
#productdisplay #descriptiondisplay .prodPrice, #productdisplay #descriptiondisplay .desc-tabs { padding-bottom:15px; border-bottom:1px dotted #CCCCCC;}
#productdisplay #descriptiondisplay .attributes { padding:15px 15px 0; background:#fafafa;}
#productdisplay #descriptiondisplay .shop { padding:0 15px 15px; border-bottom:1px dotted #CCCCCC; background:#fafafa;}
#productdisplay #descriptiondisplay .prodPrice b { font-weight:normal;}
#productdisplay #descriptiondisplay .prodPrice .price { color:#000000 !important;font-family:"rockoflfregular", Arial, Helvetica, sans-serif; font-size:22px !important;}
#productdisplay #descriptiondisplay .prodPrice span { margin-right:5px;}
#productdisplay #descriptiondisplay .prodPrice .nowAlias, #productdisplay #descriptiondisplay .prodPrice .wasAlias, #productdisplay #descriptiondisplay .prodPrice .preSalePrice { font-size:14px !important; font-style:italic;font-family:"rockoflfregular", Arial, Helvetica, sans-serif;}
#productdisplay #descriptiondisplay .desc-tabs { font-size:14px; color:#000000;}
#productdisplay #descriptiondisplay .attributes td { vertical-align:top;}

#productdisplay #descriptiondisplay .attributes .variationType, #productdisplay #descriptiondisplay .shop #qtyAlias label {
    color: #595959;
    font-family: rockoflfregular,Arial,Helvetica,sans-serif;
    font-size: 10px;
}
#productdisplay #descriptiondisplay .attributes .variationType { padding-top:4px;}
#productdisplay #descriptiondisplay .attributes .inputbox { font-size: 12px !important;width: 150px; margin-left:22px; padding:3px;}
#productdisplay #descriptiondisplay .information { padding:15px 0;border-bottom:1px dotted #CCCCCC;}
#productdisplay #descriptiondisplay .shop #qtyAlias { position: relative;top:5px;}
#productdisplay #descriptiondisplay .shop #qtyAlias .inputbox { margin-left:19px; font-size:12px !important; text-align:center; padding:3px;}
#productdisplay #descriptiondisplay #addToBasketButton { padding-top:15px;}


.shareTitle {
    color: #E52B38;
    display: block;
    float: left;
    font-size: 12px;
    height: 23px;
    line-height: 23px;
}

#productdisplay #descriptiondisplay .share-section {
    border-bottom: 1px dotted #CCCCCC;
    padding: 10px 0;
}

#productdisplay #descriptiondisplay .share-section .socialmedia td {font-family:'rockoflfregular'; font-size:11px; vertical-align:middle; font-weight:bold; color:#000; white-space: nowrap;}

#productdisplay #descriptiondisplay #prodInfo div {
    border-bottom: 1px dotted #BBBBBB;
    color: #999999;
    font-family: rockoflfregular,Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 1.3em;
    padding: 7px 0;
}

#productdisplay #descriptiondisplay #prodInfo h2 { font-family:rockoflfregular,Arial,sans-serif !important;font-size:14px !important; color:#000000; background:url(open-arrow.png) no-repeat right 7px; padding:0 0 10px!important; margin:0 !important; letter-spacing:0;}

/* Product Gallery */
#myGallery, #myGallery li { margin:0; padding:0;}
#myGallery li { margin-bottom:0px; list-style:none; margin-right:0px;}
#myGallery .cloud-zoom-gallery { display:block; width:110px;} 
#myGallery .cloud-zoom-gallery img { height:auto; width:110px;}
#wrap { top:3px !important;}
#wrap .cloud-zoom img { width:450px; height:auto;}
#mycarousel-next, #mycarousel-prev { width:110px; margin:0;}
#wrap .cloud-zoom-big { top:0 !important; left:432px !important; width:400px !important; height:560px !important;}

/* Feedback + Related Products */
.feedback { width:560px; float:left;}
.related { width:340px; float:right; margin-right:10px;}
.feedback h2 { margin:0 !important;font-family:futura_std_lightregular,Arial,sans-serif !important; font-size:22px;letter-spacing: 0;}
.feedback h2 span { font-size:16px !important;}
.feedback #userComments { width:560px;}
.feedback #userComments .display { border:1px solid #cccccc; padding:10px;}
.feedback #userComments .fb-like { padding-bottom:10px;}
.related h3 { background:url(header-related-arrow.gif) no-repeat 170px 3px; color: #000000;font-size: 22px !important;height: 51px;letter-spacing: 0;margin-bottom: 25px !important;}

/* Popup */
.popup-content { width:600px; position:relative;}
.popup-content .pointer { background:url(thickbox-arrow.png) no-repeat left top; width:13px; height:22px; right:8px; border:20px; bottom:20px; text-indent:-9999px; position:absolute;}
.popup-content .display { background:#ffffff; padding:15px; border:1px solid #000; width:550px;}
.popup-content .display h1 { font-size:22px !important; border-bottom:1px dotted #CCCCCC; display:block; letter-spacing:0;}
.popup-content .display h2 { margin: 15px 0 0!important; font-family:Arial, Helvetica, sans-serif; letter-spacing:0;}
.popup-content .display th, .popup-content .display td { padding:5px; font-size:12px; font-family:Arial, Helvetica, sans-serif; vertical-align:top; height:40px;}
.popup-content .display th { font-weight:bold;}
.popup-content .display #odd td, .popup-content .display #odd th { background:#f7f7f7;}
.popup-content .display p, .popup-content .display span, .popup-content .display li { font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.popup-content .display .show-content { height: 270px; overflow:auto;}
.popup-content .display #country { width:450px;}
.popup-content .display #country td { height:auto; width:150px;}

/* Product Navigation */
.breadcrumbs-nav { height:55px;}
.breadcrumbs-nav .back { float:left; width:15px; margin-right:10px; padding-top:20px;}
.breadcrumbs-nav .breadcrumbs { width:auto; float:left; margin-right:10px; padding-top:20px;}
a.back-btn  { display:block; background:url(back-button.gif) no-repeat left top; width:15px; height:15px; text-indent:-9999px;}
div#nextprevproduct { float:right; width:200px; padding-top:20px;}
div#nextprevproduct table#nextprevproduct { float:right;}
div#nextprevproduct table#nextprevproduct td { vertical-align:top; padding-left:20px;}
div#nextprevproduct table#nextprevproduct img { display:none;}
div#nextprevproduct table#nextprevproduct a { display:block; line-height:16px; white-space:nowrap;}
div#nextprevproduct table#nextprevproduct a.btnPrev { background:url(prevproduct.gif) no-repeat left center; padding-left:20px;}
div#nextprevproduct table#nextprevproduct a.btnNext { background:url(nextproduct.gif) no-repeat right center; padding-right:20px;}

/* IE */
*html #productdisplay #gallerydisplay { width:525px;}
*html #productdisplay #gallerydisplay table { margin-right:0 !important;}
*html #prodInfo .tabContent { width:417px;}
*html #productdisplay #descriptiondisplay .share-section .socialmedia .fb-like { position:relative; top:0px !important;}
*html #prodInfo table.pfProductTabs span { padding:0 21px;}
*html #prodInfo #pfProductTabs3176Content { width:417px;}
*html #prodInfo .tabContent div { white-space:normal !important;}
*html #divRelatedProduct .productImageCell img { width:119px;}
*html #productdisplay #descriptiondisplay .shop #qtyAlias .inputbox, #productdisplay #descriptiondisplay .attributes .inputbox {height:24px; line-height:24px; }

#tblError td, #tblEmailError td{font-family:Arial,Helvetica,sans-serif; font-size:14px; padding: 15px 60px; text-align:center; font-weight: bold;}